Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Διακόπτης
SKU: 3179

Zyxel GS1900-10HP 3179 Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel GS1900-10HP 3179 Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Υποστήριξη 10G
Όχι
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
8
Υποστήριξη Power over Ethernet Poe
Ναι
Δύναμη ανά θύρα Poe μέσω Ethernet
77 W
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Δείκτες LED επικοινωνίας
Ναι
Εύρος MTBF
801113 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SSL/TLS
Προσαρμογέας σπείρωμας AC
Ναι
Εύρος λειτουργικής υγρασίας
10 - 95%
Ρεύμα εισόδου
1.7 A
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πakέτο montage τοίχου
Ναι
Πλάτος
Πλαίσια Jumbo
9000
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Μέγεθος cache
525 KB
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Σχέδιο μορφής
Ένταση επεξεργασίας
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός εγκατεστημένων μονάδων SFP
2
Βάθος συσκευασίας
227 mm
Πλάτος συσκευασίας
302 mm
Ύψος συσκευασίας
64 mm
Βάρος πακέτου
1,53 kg
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1900-10HP
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
Zyxel
Όνομα προϊόντος
GS1900-10HP
Σειρά προϊόντος
Πωλημένες αγορές
CH, ZA
Ημερομηνία προσθήκης στο σύστημα
2016-01-20
Ημερομηνία παραγωγής
Κωδικός προϊόντος
3179
Μοντάγισμα στον τοίχο
Ναι
Αποσπορά θερμότητας
65,472 BTU/s
Είσοδος κονσόλας
RJ-45
Υποστήριξη MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Καταγραφή συμβάντων συστήματος
Ναι
Πρωτόκολλα διαχείρισης
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Διακόπτης